﻿<html>
<head>
    <title>Cloud Service</title>
    <link href='index.css' rel='stylesheet' type='text/css' />
</head>
<body id="NULL" onclick="return false" oncontextmenu="//return false" onkeydown="return false;" ontouchmove="return false;">
    <div class='shadow' style='position: absolute; width: 60px; height: 40px;'>
        <input type='button' class='button' value='≪' onclick='window.history.back(); window.location.assign("3.html");' style='width: 60px; height: 40px;' />
    </div>
    <div class='shadow' style='position: relative; width: 60px; height: 40px; margin-right: 0px; float: right;'>
        <input type='button' class='button' value='≫' onclick='window.history.forward(); window.location.assign("5.html");' style='width: 60px; height: 40px;' />
    </div>
    <cite>Cloud computing is an expression used to describe a variety of computing concepts that involve a large number of computers connected through a real-time communication network such as the Internet. In science, cloud computing is a synonym for distributed computing over a network, and means the ability to run a program or application on many connected computers at the same time. The phrase also more commonly refers to network-based services, which appear to be provided by real server hardware, and are in fact served up by virtual hardware, simulated by software running on one or more real machines.</cite>
</body>
</html>
